<?php
// $Id: main.php,v 1.1 2004/10/16 16:02:02 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// index.php
define("_NW_PRINTER","Imprimir página");
define("_NW_SENDSTORY","Enviar esta noticia a un amigo");
define("_NW_READMORE","Leer más...");
define("_NW_COMMENTS","Comentarios");
define("_NW_ONECOMMENT","1 comentario");
define("_NW_BYTESMORE","%s bytes más");
define("_NW_NUMCOMMENTS","%s comentarios");
define("_NW_SHOWNUMSTORIES","Mostrar %s noticias");
define("_NW_PREVPAGE","< Página anterior");
define("_NW_NEXTPAGE","Página siguiente >");
define("_NW_RETURNTOP","<< Volver arriba");

// article.php
define("_NW_RELATEDLINKS","Enlaces relacionados");
define("_NW_NEWSBY","Noticias de %s");
define("_NW_MOREABOUT","Más sobre %s");
define("_NW_MOSTREAD","Historia más leída sobre %s");
define("_NW_LASTNEWS","Ultimas noticias sobre %s");
define("_NW_RATETHISART","Puntuar este artículo:");
define("_NW_SELECTRATE","Selecciona una puntuación");
define("_NW_PARENT","Superior");
define("_NW_POSTERC","Enviado por:");
define("_NW_DATEC","Fecha:");
define("_NW_EDITNOTALLOWED","¡No tiene permiso para editar este comentario!");
define("_NW_ANONNOTALLOWED","No se permiten envíos a los usuarios anónimos.");
define("_NW_THANKSFORPOST","¡Gracias por el envío!"); //submission of news comments
define("_NW_DELNOTALLOWED","¡No tiene permiso para borrar este comentario!");
define("_NW_AREUSUREDEL","¿Está seguro de querer borrar este comentario y todos lo relacionado con él?");
define("_PL_COMMENTSDEL","¡Comentario(s) borrado(s) correctamente!");

//topic.php
define("_NW_TOPICS","Temas:");

// submit.php
define("_NW_SUBMITNEWS","Enviar noticia");
define("_NW_YOURNAME","Su nombre");
define("_NW_LOGOUT","Salir");
define("_NW_MORE","más"); // "more" smilies
define("_NW_REGISTER","Regístrese");
define("_NW_TITLE","Título");
define("_NW_BECLEAR","Sea descriptivo, claro y simple");
define("_NW_BADTITLES","Títulos incorrectos='¡Revíselos!' o 'Un artículo'.");
define("_NW_TOPIC","Tema");
define("_NW_HTMLISFINE","Se admite HTML, pero ¡compruebe las URLS y las etiquetas HTML!!");
define("_NW_THESCOOP","Enfoque");
define("_NW_CHKMSGLGTH","[comprobar la longitud del mensaje]");
define("_NW_POSTANON","Enviar anónimamente");
define("_NW_NOTIFYPUBLISH","Notificar por correo electrónico cuando sea publicado");
define("_NW_POST","Enviar");
define("_NW_PREVIEW","Previsualizar");
define("_NW_THANKS","Gracias por su mensaje."); //submission of news article
define("_NW_NOTIFYSBJCT","NOTICIAS de mi sitio"); // Notification mail subject
define("_NW_NOTIFYMSG","Hay un nuevo mensaje en el sitio."); // Notification mail message
define("_NW_PAGEBREAK","* Divida en multiples páginas con [PAGEBREAK]");

// archive.php
define("_NW_NEWSARCHIVES","Archivos de noticias");
define("_NW_ARTICLES","Artículos");
define("_NW_VIEWS","Lecturas");
define("_NW_DATE","Fecha");
define("_NW_ACTIONS","Acciones");
define("_NW_PRINTERFRIENDLY","Imprimir página");
define("_NW_JANUARY","Enero");
define("_NW_FEBRUARY","Febrero");
define("_NW_MARCH","Marzo");
define("_NW_APRIL","Abril");
define("_NW_MAY","Mayo");
define("_NW_JUNE","Junio");
define("_NW_JULY","Julio");
define("_NW_AUGUST","Agosto");
define("_NW_SEPTEMBER","Septiembre");
define("_NW_OCTOBER","Octubre");
define("_NW_NOVEMBER","Noviembre");
define("_NW_DECEMBER","Deciembre");
define("_NW_THEREAREINTOTAL","Hay %s artículo(s) en total");
define("_NW_INTARTICLE","Artículo interesante en %s");
define("_NW_INTARTFOUND","Aquí tiene un artículo interesante que he encontrado en %s");
define("_NW_TOPICC","Tema:");
define("_NW_URL","URL:");
define("_NW_NOSTORY","Lo siento, la noticia seleccionada no existe.");

// print.php
define("_NW_URLFORSTORY","La URL para esta noticia es:");
define("_NW_THISCOMESFROM","Este artículo viene de %s");


// rate.php
define("_NW_THANKS4VOTE","Gracias por votar. Su voto ha sido añadido.");
define("_NW_INVALIDVOTE","Según nuestros registros, ya ha votado por este artículo. ");
?>
